#sitemap ul {
    padding: 0em;
}

#sitemap ul li, #sitemap ul li ul li {
    position:relative;
    top:0;
    bottom:0;
    padding-bottom: 7px;

}

#sitemap ul li ul {
    margin-left: 4em;
}

#sitemap li {
    list-style-type: none;
}

#sitemap li a {
    padding:0 0 0 10px;
    position: relative;
    top:1em;
}

#sitemap li a:hover {
    text-decoration: none;
}



#sitemap li:before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 0;
    position: relative;
    left: 0em;
    top:1em;
    border-top: 1px solid gray;
}

#sitemap ul li ul li:last-child:after,#sitemap ul li:last-child:after {
    content: '';
    display: block;
    width: 1em;
    height: 1em;
    position: relative;
    background: #fff;
    top: 9px;
    left: -1px;
}